@charset "utf-8";
/**
 * 基本スタイル
 *
 * @since	2022.12.15
 * @version	1.0
 * @author	msc) izumi
 */
body{
	min-width:1280px;
}
.container {
	width:90%;
}
.header {
	width:1140px;
	height: 110px;
	padding:30px;
}
.head_title {
	top:50px;
	left: 40%;
	width: 800px;
	font-size: 2.8em;
}
.header_name{
	width:390px;
	padding-top:1em;
}
.header_name_text {
	font-size: 2.8em;
}
.header_name_text-unit {
	font-size: 1.5em;
}
.button-menu img{
	width:72px;
}
.message {
	width: 1152px;
}
.box_h_left	{
	width: 390px;
}
.box_h_right{
	float: right;
	width: 680px;
}
#real_time_area{
	padding: 10px 0 0 30px;
	font-size: 4.5em;
}
.content_flash_message{
	font-size: 20pt;
}
.content_error_message{
	font-size: 20pt;
}